Subject: Teile on saadetud kiri Riigi Kaitseinvesteeringute Keskuselt
From: <[email-masked]>
Date: Thu, 9 Jul 2026 07:26:11 +0300

TÄHELEPANU! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu 
saatja korral palume linke ja faile mitte avada!

​Tere

Edastame Teile Riigi Kaitseinvesteeringute Keskuse 09.07.2026 dokumendi nr 
15-2/26/2483 "Soodla harjutusvälja riigi eriplaneeringu detailse lahenduse 
ja keskkonnamõju strateegilise hindamise aruande eelnõu esitamine 
kooskõlastamiseks".

Lugupidamisega

Riigi Kaitseinvesteeringute [email-masked]